/**
 * CSS DEL COMPONENTE <atlasc:menuHorizontal>
 */
.menu_horiz li{ display:inline; float:left;}
.menu_horiz a {font-size:14px !important;}
.menu_horiz span {font-size:14px !important;}
.menu_horiz .nivel1 {display:inline; color:#fff !important;}
.menu_horiz .nivel1 span {display:inline; color:#fff !important;white-space: nowrap;}
.menu_horiz td:hover.rf-tb-itm{ text-decoration:none; background:#ffffff; color:#5f7fa4 !important; margin: 0 1px 0 -1px;}
.menu_horiz td:hover .nivel1{ color:#5f7fa4 !important; text-decoration: none !important;}
.menu_horiz td:hover .nivel1 span{ color:#5f7fa4 !important; text-decoration: none !important;}

.menu_horiz .rf-ddm-lst {background-color:#EEEEEE !important;}
.menu_horiz .rf-ddm-sel {background : none !important; border-color: #FFFFFF !important; cursor: pointer !important;}
.menu_horiz .rf-tb {background: none;}
.menu_horiz .rf-tb-sep {padding : 0 !important;}
.menu_horiz .rf-ddm-lbl {padding: 0 !important;}

.nuevo_menu_horizontal {
    background : -moz-linear-gradient(center bottom , #999999, #F0F0F0) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    background: #AAAAAA;
    background: -webkit-gradient(linear, left bottom, left top, from(#999999), to(#F0F0F0)); /* Saf4+, Chrome */
    background: -webkit-linear-gradient(bottom, #999999, #F0F0F0); /* Chrome 10+, Saf5.1+ */
    background: -moz-linear-gradient(bottom, #999999, #F0F0F0); /* FF3.6+ */
    background: -ms-linear-gradient(bottom, #999999, #F0F0F0); /* IE10 */
    background: -o-linear-gradient(bottom, #999999, #F0F0F0); /* Opera 11.10+ */
    background: linear-gradient(bottom, #999999, #F0F0F0); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F0F0F0', endColorstr='#999999'); 
}

.atlas_mh_select{ text-decoration:none; background:#ffffff !important; color:#5f7fa4 !important; margin: 0 1px 0 -1px;}
.atlas_mh_select a.nivel1      { text-decoration:none; background:#ffffff !important; color:#5f7fa4 !important; margin: 0 1px 0 -1px;}
.atlas_mh_select a.nivel1 span { text-decoration:none; background:#ffffff !important; color:#5f7fa4 !important; margin: 0 1px 0 -1px;}
.atlas_mh_select span.nivel1   { text-decoration:none; background:#ffffff !important; color:#5f7fa4 !important; margin: 0 1px 0 -1px;}
.atlas_mh_select span.nivel1 span   { text-decoration:none; background:#ffffff !important; color:#5f7fa4 !important; margin: 0 1px 0 -1px; }

.atlas_mh_destacado{}
 
 /*Clase que define el estilo del div contenedor del componente*/
 .atlas-mh-wrp{}
 
 .ocultoEnChrome{} 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .ocultoEnChrome{display: none;}
}